﻿



.page-20v h1 {
	letter-spacing: 1.5px;
	color: #eee;
}

.page-20v .tlinfo {
	letter-spacing: 1.5px;
	color: #eee;
	font-size: 1.2em;
	margin: 20px;
}

@media (min-width: 768px) {
	.page-20v .tlinfo {
		margin: 20px 10%;

	}
}

.page-20v .img20v {
	padding: 0 20px;
}

.page-20v .img20v img{
	margin: 20px auto;
}


.page-20v hr {
	border-top: 1px solid #666;
}


.page-20v .tarjouscontent {
	margin-top: 50px;
	text-align: center;
	color: #eee;
}

.page-20v  .grouplinks {
	text-align: center;
	margin: 10px;
}

.page-20v .grouplink {
	vertical-align: middle;
	padding: 13px;
	display: inline-block;
	line-height: 60px;
}

.page-20v .grouplink .btn {
	padding: 14px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 4px;
	
	background: #444;
	border-color: #666;
	color: #fff;
}

.page-20v .grouplink.active .btn {
	color: #F63;
}

.page-20v .grouplink.disabled .btn {
	color: #999;
}

.page-20v .grouplink.disabled .btn:hover {
	background: #444;
}



.page-20v  .productcols .productlistab {
	margin: 0px;
}



.page-20v .productcols h3.listheader {
	border-bottom: 2px solid #666;
	margin: 20px 10px 5px;
	padding-bottom: 10px;
	display: block;
	color: #eee;

  }
  
  @media (max-width: 480px) {
	.page-20v .productcols h3.listheader {
	  font-size: 1.6em;
	}
  }

  @media (max-width: 479px) {
	.page-20v .productcols h3.bflistheader {
	  font-size: 1.3em;
	}
  }

  .page-20v .productcols .productitem {
	background: #fff;
	margin: 10px;
	padding: 0px;
	border: 2px solid #f96;
	border-radius: 0px;
	
  }

.page-20v .productcols .productitem:hover {
    border-color: #f63;
    -webkit-box-shadow: 0 0 10px #f63;
    box-shadow: 0 0 10px #f63;
}

  .page-20v .productcols .productitem .p_image {
	padding: 80% 0 0 0px;
	position: relative;
  }

  .page-20v .productcols .productitem .p_image img {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  }

  .page-20v .productcols .productitem .p_image .vname {
	color: #666;
	position: absolute;
	bottom: 0px;
	font-weight: bold;

	width: 100%;
	font-size: 0.6em;
	background-color: rgba(255, 255, 255, 0.5);
	padding: 0 3px;
	overflow: hidden;
	height: 2em;
	line-height: 2em;
  }


  .page-20v .productcols .productitem  .p_header {
    background: #444;
    text-align: right;
    padding: 3px 6px;
    margin: 0 0 3px;
    font-size: 0.75em;
	overflow: hidden;
	height: 2em;
	color: #ccc;
}
  
.page-20v .productcols .productitem .p_name {
	color: #666;
	border-top: 1px solid #f63;
	padding: 0px 6px;
    margin: 3px 0 0;
	height: 64px;
}


  .page-20v .productcols .productitem .p_bottom {
	padding: 0px 6px;
}

  .page-20v .productcols .productitem .p_bottom .p_price {
	color: #f63;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	width: 100%;
  }

  .page-20v .productcols .productitem .p_bottom .p_cart {
	width: 100%;
  }

  
.page-20v .productcols .productitem .p_bottom .p_cart .btn {
	border-radius: 0;
	text-shadow: 0 1px 0 rgba(255,102,51,0.2);
	background: #444;
	border-color: #333;
	color: #f63;
}


.page-20v .productcols .productitem .p_bottom .p_cart .btn.disabled {
	color: #FFF;
}

.page-20v .productcols .productitem .p_bottom .p_cart .btn.coming {
	color: #f63;
}

  .page-20v .productcols .productitem .ribbonwarper {
	width: 48px;
	height: 48px;
	overflow: hidden;
	position: absolute;
	left: -2px;
	top: -2px;
	z-index: 1001;
  }

  .page-20v .productcols .productitem .ribbonwarper .ribbon {
	color: #FFF;
	text-shadow: rgba(0, 0, 0, 0.3) 0px 1px 0px;

	background-image: -webkit-linear-gradient(top,#f85 0,#f52 100%);
    background-image: -o-linear-gradient(top,#f85 0,#f52 100%);
    background-image: linear-gradient(to bottom,#f85 0,#f52 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff808080', endColorstr='#ff222222', GradientType=0);
	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	position: relative;
	text-align: center;
	font-size: 10px !important;
	font-weight: bold;
	padding: 6px 0;
	left: -20px;
	top: 10px;
	width: 74px;
	line-height: 1;
  }

  @media (min-width: 768px) {
	.page-20v .productcols .productitem .ribbonwarper {
	  width: 56px;
	  height: 56px;
	}
	.page-20v .productcols .productitem .ribbonwarper .ribbon {
	  font-size: 11px !important;
	  padding: 5px 0;
	  left: -23px;
	  top: 9px;
	  width: 86px;
	}
  }

  .page-20v .productcols .productitem.itemhidden .p_image a,
  .page-20v .productcols .productitem.itemhidden .p_name a,
  .page-20v .productcols .productitem.itemhidden .p_bottom a,
  .page-20v .productcols .productitem.itemhidden .p_image b,
  .page-20v .productcols .productitem.itemhidden .p_name b,
  .page-20v .productcols .productitem.itemhidden .p_bottom b,
  .page-20v .productcols .productitem.itemhidden .p_image div,
  .page-20v .productcols .productitem.itemhidden .p_name div,
  .page-20v .productcols .productitem.itemhidden .p_bottom div,
  .page-20v .productcols .productitem.itemhidden .p_image span,
  .page-20v .productcols .productitem.itemhidden .p_name span,
  .page-20v .productcols .productitem.itemhidden .p_bottom span {
	text-decoration: line-through;
  }













/* Timeline styles */

#tl20v-content {
	margin-top: 50px;
	text-align: center;
}

.tl20v {
	border-left: 4px solid #b30;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	background: rgba(255, 255, 255, 0.03);
	color: rgba(255, 255, 255, 0.8);
	margin: 20px 20px 20px 75px;
	letter-spacing: 0.5px;
	position: relative;
	line-height: 1.4em;
	font-size: 1.03em;
	padding: 10px 50px;
	list-style: none;
	text-align: left;
	font-weight: 100;
	color: #ddd;
}

@media (min-width: 768px) {
	.tl20v  {
		margin-left: 175px;

	}
}


.tl20v h2, .tl20v h3 {
	letter-spacing: 1.5px;
	font-weight: 400;
	font-size: 1.4em;
	color: #F63;
}

.tl20v .event {
	border-bottom: 1px dashed rgba(255, 255, 255, 0.1);
	padding-bottom: 25px;
	margin-bottom: 10px;
	position: relative;
}

@media (max-width: 767px) {
	.tl20v .event {
		min-height: 120px;
	}
}

.tl20v .event:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
	border: none;
}
.tl20v .event:before, .tl20v .event:after {
	position: absolute;
	display: block;
	top: 0;
}
.tl20v .event:before {
	left: -217.5px;
	color: rgba(255, 255, 255, 0.4);
	content: attr(data-date);
	text-align: right;
	font-weight: 100;
	font-size: 0.9em;
	min-width: 150px;
}

@media (max-width: 767px) {
	.tl20v .event:before {
		min-width: 120px;
		margin-top: -16px;
		transform-origin: right;
		transform: rotate(-90deg);
	}
}

.tl20v .event:after {
	box-shadow: 0 0 0 4px #b30;
	left: -57.85px;
	background: #313534;
	border-radius: 50%;
	height: 11px;
	width: 11px;
	content: "";
	top: 5px;
}




  